DELETE FROM t_bd_newmodel_whitelist WHERE FID = 1791523076270240768;
INSERT INTO t_bd_newmodel_whitelist(FID,FBASEDATAID) VALUES (1791523076270240768,'bd_supplier'); 
DELETE FROM t_bd_newmodel_whitelist WHERE FID = 1791523198056050688;
INSERT INTO t_bd_newmodel_whitelist(FID,FBASEDATAID) VALUES (1791523198056050688,'bd_customer'); 
DELETE FROM t_bd_newmodel_whitelist WHERE FID = 1791523325646779392;
INSERT INTO t_bd_newmodel_whitelist(FID,FBASEDATAID) VALUES (1791523325646779392,'bd_material'); 
DELETE FROM t_bd_newmodel_whitelist WHERE FID = 1791524553218896896;
INSERT INTO t_bd_newmodel_whitelist(FID,FBASEDATAID) VALUES (1791524553218896896,'er_expenseitemedit'); 
DELETE FROM t_bd_newmodel_whitelist WHERE FID = 1791524705505686528;
INSERT INTO t_bd_newmodel_whitelist(FID,FBASEDATAID) VALUES (1791524705505686528,'fa_assetcategory'); 
DELETE FROM t_bd_newmodel_whitelist WHERE FID = 1791526574588211200;
INSERT INTO t_bd_newmodel_whitelist(FID,FBASEDATAID) VALUES (1791526574588211200,'gl_cashflowitem'); 
DELETE FROM t_bd_newmodel_whitelist WHERE FID = 1791527792605704192;
INSERT INTO t_bd_newmodel_whitelist(FID,FBASEDATAID) VALUES (1791527792605704192,'ai_reconciliation_scheme'); 